article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
a{background:transparent;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
p{-webkit-hyphens:auto;-epub-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
b,strong,.strong{font-weight:bold;}
dfn,em,.em{font-style:italic;}
small,.small{font-size:75%;}
ul,ol{padding:0;list-style-type:none;}
dd{margin:0;}
.sidebar ul,.sidebar ol,.commentlist{list-style:none;}
.clearfix{zoom:1;}.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image-replacement{text-indent:100%;white-space:nowrap;overflow:hidden;}
span.amp{font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;font-style:italic;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.alignleft {
	margin: 0 1em 1em 0;
	float: left;
}
.alignright {
	margin: 0 0 1em 1em;
	float: right;
}
.alert{margin:10px;padding:5px 18px;border:1px solid;}
.alert-help{margin:10px;padding:5px 18px;border:1px solid;border-color:#e8dc59;background:#ebe16f;}
.alert-info{margin:10px;padding:5px 18px;border:1px solid;border-color:#bfe4f4;background:#d5edf8;}
.alert-error{margin:10px;padding:5px 18px;border:1px solid;border-color:#f8cdce;background:#fbe3e4;}
.alert-success{margin:10px;padding:5px 18px;border:1px solid;border-color:#deeaae;background:#e6efc2;}
.button,.button:visited{border:1px solid #be0d37;border-top-color:#db0f3f;border-left-color:#db0f3f;padding:4px 12px;color:#ffffff;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.75);cursor:pointer;margin-bottom:20px;line-height:21px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#e40f42;background-image:-webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));background-image:-webkit-linear-gradient(top, #f01d4f, #e40f42);background-image:-moz-linear-gradient(top, #f01d4f, #e40f42);background-image:-o-linear-gradient(top, #f01d4f, #e40f42);background-image:linear-gradient(to bottom, #f01d4f, #e40f42);}.button:hover,.button:visited:hover,.button:focus,.button:visited:focus{color:#ffffff;border:1px solid #be0d37;border-top-color:#9d0a2d;border-left-color:#9d0a2d;background-color:#cc0e3b;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));background-image:-webkit-linear-gradient(top, #e40f42, #cc0e3b);background-image:-moz-linear-gradient(top, #e40f42, #cc0e3b);background-image:-o-linear-gradient(top, #e40f42, #cc0e3b);background-image:linear-gradient(to bottom, #e40f42, #cc0e3b);}
.button:active,.button:visited:active{background-color:#f01d4f;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));background-image:-webkit-linear-gradient(top, #e40f42, #f01d4f);background-image:-moz-linear-gradient(top, #e40f42, #f01d4f);background-image:-o-linear-gradient(top, #e40f42, #f01d4f);background-image:linear-gradient(to bottom, #e40f42, #f01d4f);}
.blue-button,.blue-button:visited{border-color:#1472ad;text-shadow:0 1px 1px #1472ad;background-color:#1681c4;background-image:-webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));background-image:-webkit-linear-gradient(top, #1990db, #1681c4);background-image:-moz-linear-gradient(top, #1990db, #1681c4);background-image:-o-linear-gradient(top, #1990db, #1681c4);background-image:linear-gradient(to bottom, #1990db, #1681c4);-webkit-box-shadow:inset 0 0 3px #59b3ec;-moz-box-shadow:inset 0 0 3px #59b3ec;box-shadow:inset 0 0 3px #59b3ec;}.blue-button:hover,.blue-button:visited:hover,.blue-button:focus,.blue-button:visited:focus{border-color:#116396;background-color:#1472ad;background-image:-webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));background-image:-webkit-linear-gradient(top, #1784c9, #1472ad);background-image:-moz-linear-gradient(top, #1784c9, #1472ad);background-image:-o-linear-gradient(top, #1784c9, #1472ad);background-image:linear-gradient(to bottom, #1784c9, #1472ad);}
.blue-button:active,.blue-button:visited:active{background-color:#1990db;background-image:-webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));background-image:-webkit-linear-gradient(top, #1681c4, #1990db);background-image:-moz-linear-gradient(top, #1681c4, #1990db);background-image:-o-linear-gradient(top, #1681c4, #1990db);background-image:linear-gradient(to bottom, #1681c4, #1990db);}
html,body{}
body{font-family:"Georgia",Cambria,Times New Roman,Times,serif;font-size:100%;line-height:1.5;color:#565656;}
.wrap{width:96%;margin:0 auto;}
a,a:visited{color:white;}a:hover,a:visited:hover,a:focus,a:visited:focus{color:white;}
a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0, 0, 0, 0.3);}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-rendering:optimizelegibility;font-weight:400;}h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none;}
h1,.h1{font-size:2.5em;line-height:1.333em;}
h2,.h2{font-size:1.75em;line-height:1.4em;margin-bottom:0.375em;}
h3,.h3{font-size:1.125em;}
h4,.h4{font-size:1.1em;font-weight:700;}
h5,.h5{font-size:0.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px;}
.nav{border:1px solid #ccc;border-bottom:0;}.nav li{}.nav li a{display:block;text-decoration:none;padding:10px 10px;background-color:#eee;border-bottom:1px solid #ccc;}
.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:30px;}
#content{margin-top:2.2em;}
.byline{color:#999;}
.entry-content{}
.entry-content dd{margin-left:0;font-size:0.9em;color:#787878;margin-bottom:1.5em;}
.entry-content img{margin:0 0 1.5em 0;max-width:100%;height:auto;}
.entry-content video,.entry-content object{max-width:100%;height:auto;}
.entry-content pre{background:#eee;border:1px solid #cecece;padding:10px;}
.wp-caption{max-width:100%;background:#eee;padding:5px;}.wp-caption img{max-width:100%;margin-bottom:0;width:100%;}
.wp-caption p.wp-caption-text{font-size:0.85em;margin:4px 0 7px;text-align:center;}
.page-navigation,.wp-prev-next{margin:1.1em 0 2.2em;}
.bones_page_navi{}.bones_page_navi li{float:left;margin-left:10px;}.bones_page_navi li a{padding:3px 6px;display:block;text-decoration:none;position:relative;}.bones_page_navi li a:hover,.bones_page_navi li a:focus{color:#f01d4f;text-decoration:underline;}
.bones_page_navi li.bpn-current{padding:3px 6px;border-bottom:2px solid #f01d4f;position:relative;}.bones_page_navi li.bpn-current a{}
.bones_page_navi li.bpn-prev-link,.bones_page_navi li.bpn-next-link{font-weight:700;}.bones_page_navi li.bpn-prev-link a,.bones_page_navi li.bpn-next-link a{padding:0;}
.bones_page_navi li.bpn-prev-link a:hover,.bones_page_navi li.bpn-next-link a:hover,.bones_page_navi li.bpn-first-page-link a:hover,.bones_page_navi li.bpn-last-page-link a:hover{background:none;}
.wp-prev-next .prev-link{float:left;}
.wp-prev-next .next-link{float:right;}
#comments{}
.commentlist{}.commentlist li{position:relative;clear:both;overflow:hidden;list-style-type:none;margin-bottom:1.5em;padding:0.7335em 10px;}.commentlist li:last-child{margin-bottom:0;}
.commentlist li ul.children{margin:0;}
.commentlist li[class*=depth-]{margin-top:1.1em;}
.commentlist li.depth-1{margin-left:0;margin-top:0;}
.commentlist li:not(.depth-1){margin-right:-10px;margin-left:-10px;margin-top:0;padding-bottom:0;}
.commentlist .odd{background:#eee;}
.commentlist .even{background:#fefefe;}
.commentlist .vcard{margin-left:50px;}.commentlist .vcard cite.fn{font-weight:700;font-style:normal;}
.commentlist .vcard time{float:right;}.commentlist .vcard time a{color:#999;text-decoration:none;}.commentlist .vcard time a:hover{text-decoration:underline;}
.commentlist .vcard img.avatar{position:absolute;left:10px;padding:2px;border:1px solid #cecece;background:#fff;}
.commentlist .comment_content{margin-left:50px;}.commentlist .comment_content p{margin:0.7335em 0 1.5em;font-size:1em;line-height:1.5em;}
.commentlist .comment-reply-link{text-decoration:none;float:right;background:#4598bb;padding:3px 5px;color:#fff;opacity:0.65;margin-bottom:10px;font-weight:700;font-size:0.9em;}.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{opacity:1;}
.respond-form{margin:1.5em 10px;padding-bottom:2.2em;}.respond-form form{margin:0.75em 0;}.respond-form form li{list-style-type:none;clear:both;margin-bottom:0.7335em;}.respond-form form li label,.respond-form form li small{display:none;}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea{padding:3px 6px;background:#efefef;border:2px solid #cecece;line-height:1.5em;}.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{background:#fff;}
.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{outline:none;border-color:#fbc2c4;background-color:#f6e7eb;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none;}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url]{max-width:400px;min-width:250px;}
.respond-form form textarea{resize:none;width:97.3%;height:150px;}
#comment-form-title{margin:0 0 1.1em;}
#allowed_tags{margin:1.5em 10px 0.7335em 0;}
.nocomments{margin:0 20px 1.1em;}
.widget ul li{}
.footer{clear:both;}
*{margin:0%;padding:0%;}
.headerImg{width:100%;margin-top:-88px;}
html{width:100%;height:100%;}
body{width:100%;height:100%;font-family:'Open Sans',sans-serif;}
#container{width:100%;height:100%;}
h1{font-size:2.4em;}
h2{font-size:1.4em;}
h3{font-size:1.2em;}
#siteHeader{width:100%;color:white;}
#headerNav{width:100%;height:125px;}
#socMedia{width:100%;height:40px;background-color:#0f7661;}
#innerSocMedia ul{float:right;max-height:40px;padding-top:5px;padding-bottom:5px;}
#innerSocMedia ul li{display:inline-block;margin:5px;vertical-align:top;}
#innerSocMedia ul li a{text-decoration:none;}
#topNav{width:100%;height:85px;background-color:rgba(15, 118, 97, 0.6);position:relative;z-index:10000;}
#logo{width:10.833333333333334%;max-height:85px;float:left;}
#logo img{max-height:100%;}
#navMenu{width:auto;float:right;}
#navMenu .nav{width:100%;background-color:transparent;margin-top:2%;}
#navMenu .nav ul{float:right;}
#navMenu .nav li{width:auto;float:left;}
#navMenu .nav li a:link{font-size:1.2em;font-weight:800;font-size:1em;border-bottom-style:hidden;background-color:transparent;}
#navMenu .nav li:hover{border-bottom-style:solid;border-bottom-width:2px;}
#marquis{width:100%;margin-top:35px;}
#content{width:100%;}
#highlight{width:100%;min-height:310px;}
#innerHighlight{min-height:270px;margin-top:40px;margin-bottom:40px;}
#events{width:28.749999999999996%;min-height:270px;float:left;color:white;}
#eventsHeader{width:100%;height:50px;background-color:#00a886;text-align:center;line-height:2em;margin-bottom:10px;}
.eventsList{width:100%;min-height:180px;background-color:#00a886;padding-top:15px;}
.event{width:100%;display:inline-block;}
.eventDate{width:14.492753623188406%;padding:5px;text-align:center;line-height:normal;float:left;}
.eventDesc{width:80%;

min-height:60px;padding-left:5%;padding-top:5px; padding-right: .5em;font-size:1.2em;line-height:normal;float:right;}
#eventsLink{width:100%;height:30px;background-color:#00a886;text-align:right;text-decoration:underline;padding-right:10px;}
#mission{width:71.25%;height:270px;float:right;padding:0 3% 2em;}
#mission h1{margin:0%;font-size: 2.4em;}
#video h1{text-align:center;font-size:2.5em;line-height:1.5em;}
#legs{width:100%;height:230px;background-color:#ebebeb;}
#legs h2{font-weight:800;border-bottom-style:solid;border-bottom-width:3px;text-align:center;margin-right:13%;}
#legs p{padding-top:5%;margin-right:13%;}
#innerLegs{height:230px;}
.leg{width:28.6%;height:230px;float:left;}
#panel{width:100%;}
#innerPanel{min-height:600px;margin-top:30px;margin-bottom:30px;}
#innerPanel a{text-decoration:none;}
.overlay{height:0px;}
.overlay h1{text-align:center;font-weight:800;margin:0px;}
.smPanelRight .overlay h1,.smPanelLeft .overlay h1,.lgPanelLeft .overlay h1{padding-top:30%;}
.mdPanelLeft .overlay h1{padding-top:17%;}
.lgPanelRight .overlay h1{padding-top:40%;}
#innerPanel img{max-width:100%;line-height:normal;opacity:.5;}
#panelLeft .panel a:hover img{opacity:0;}
#panelLeft .panel .overlay{position:relative;z-index:10000;}
#panelLeft{width:57.49999999999999%;float:left;}
.smPanelLeft{width:35.507246376811594%;float:left;background-color:#ef3e33;}
.mdPanelLeft{width:63.04347826086957%;margin-left:1.4492753623188405%;float:left;background-color:#fdb913;}
.lgPanelLeft{width:100%;margin-top:10px;float:left;background-color:#00a886;}
#panelRight .panel a:hover{opacity:0;}
#panelRight .panel .overlay{position:relative;z-index:10000;}
#panelRight{width:42.5%;float:left;}
.lgPanelRight{width:98.0392156862745%;margin-left:1.9607843137254901%;margin-bottom:10px;background-color:#ef3e33;}
.smPanelRight{width:48.03921568627451%;margin-left:1.9607843137254901%;float:left;background-color:#fdb913;}
#smPanel2{background-color:#00a886;}
#siteFooter{width:100%;min-height:300px;color:white;font-family:'Open Sans',sans-serif;}
#footerNav{width:100%;min-height:230px;padding-bottom:30px;background-color:#00a886;}
#innerFooterNav{min-height:230px;font-size: .85em;}
#innerFooterNav a:link,a:visited{color:white;background-color:transparent;text-decoration:none;}
#innerFooterNav li{padding:.5%;}
#innerFooterNav .footer-nav{width:80%;background-color:transparent;}
#innerFooterNav .footer-nav ul{background-color:transparent;width:100%;}
#innerFooterNav .footer-nav li{display:inline-block;visibility:visible;width:23%;vertical-align:top;}
#innerFooterNav .footer-nav li a:link{font-size:1.2em;font-weight:600;border-bottom-style:hidden;}
#innerFooterNav .footer-nav li:hover{border-bottom-style:none;}
#innerFooterNav .sub-menu{visibility:visible;border-style:none;}
#innerFooterNav .footer-nav .sub-menu li{width:100%;padding-top:0%;}
#innerFooterNav .footer-nav .sub-menu li a{width:100%;font-size:1em;font-weight:400;padding-top:0%;padding-bottom:0%;background-color:transparent;}
.footerNavBlock{width:19.166666666666668%;height:230px;display:inline-block;vertical-align:top;}
.footerNavBlock h2 {
	font-size:1.2em;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}
#footerContact{float:right;margin-left:0;margin-top:1em;}
#footerContact > a {
	font-size: 1.2em;
	font-weight: 600;
	border-bottom-style: hidden;
	padding: 0 0 10px;
	display: block;
}
#footerSocMedia{width:100%;height:50px; padding: 10px 0;}
#footerSocMedia li{display:inline-block;}
#copyright{width:100%;height:70px;background-color:#0f7661;}
#innerCopyright{height:70px;}
.bx-wrapper{float:left;}
.bx-wrapper .bx-viewport{-moz-box-shadow:0 0 0 #fff;-webkit-box-shadow:0 0 0 #fff;box-shadow:0 0 0 #fff;border:solid #fff 0;left:0;background:#fff;}
.bx-wrapper .bx-pager{bottom:30px;}
.bx-wrapper{margin-top:-128px;}
#navMenu .responsiveMenuSelect{margin-top:24%;}
#footerNav .responsiveMenuSelect{margin-top:12%;width:50%;}
#aboutContent h1{text-align:left;}
#aboutContent h3{color:#00a886;font-size:1.4em;}
#aboutHighlight{width:100%;}
#aboutInnerHighlight{margin-top:40px;margin-bottom:40px;}
.aboutLeg{width:32.33333333%;display:inline-block;vertical-align:top;padding-left:5%;}
.aboutLeg h2{font-weight:800;border-bottom-style:solid;border-bottom-width:3px;text-align:center;margin-right:13%;}
.aboutLeg p{padding-top:5%;}
#aboutHistory{background-color:#ebebeb;}
#aboutInnerHistory{text-align:center;padding-top:50px;padding-bottom:50px;}
.aboutTimeline ul li{width:24%;padding-left:20px;display:inline-block;vertical-align:top;min-height:125px;padding-right:20px;}
#aboutCoreValues{min-height:450px;padding-top:10px;}
#aboutInnerCoreValues ul li{width:49%;min-height:100px;display:inline-block;vertical-align:top;padding-right:5%;padding-bottom:35px;}
#aboutFiAccount{background-color:#ebebeb;padding-top:10px;min-height:300px;text-align:left;}
#aboutFiAccount ul{margin-bottom:20px;}
#aboutFiAccount a{color:#00a886;text-decoration:none;}
#archiveContent h1{text-align:left;}
#archiveContent a{color:#00a886;text-decoration:none;}
#archiveContent .entry-content{padding:20px;margin-bottom:30px;}
#archiveContent .featuredImg{float:right;max-width:30%;margin-left:1.5em;margin-right:-5%;}
#archiveContent .article-footer{margin:30px;}
#boardContent h1{text-align:left;}
#boardContent h3{color:#00a886;font-size:1.4em;}
#boardHighlight{width:100%;text-align:center;padding-top:1%;padding-bottom:1%;}
#boardContribution{background-color:#ebebeb;padding-bottom:50px;}
.boardImpactUnit{display:inline-block;vertical-align:top;text-align:center;margin-top:30px;width:32%;height:100px;padding:1%;}
#board{padding-top:20px;background-color:#ebebeb;}
.boardEntry{width:24%;display:inline-block;vertical-align:top;padding-bottom:20px;text-align:center;}
#dgx-donate-container{background-color:transparent;}
.dgx-donate-form-section{border-style:none;}
#contactContent{padding-bottom:50px;}
#contactContent h3{color:#00a886;font-size:1.4em;}
.contactLabel{display:inline-block;}
.contactInput{border-radius:5px 5px 5px 5px;margin-left:5%;}
textarea.contactInput{width:50%;min-height:100px;resize:none;}
.contactInfo{float:right;width:25%;margin-right:5%;margin-bottom:20px;margin-left: 5%; font-size: .9em;}
.contactInfo p{margin-left:5%;margin: 0 0 0 5% !important;}
#contactForm{margin-left:5%;}
.contactFormSubmit{background-color:#00a886;border-radius:5px 5px 5px 5px;padding:5px;color:white;margin-left:50%;margin-top:10px;}
#singleContent .service{margin-left:5%;margin-bottom:5px;}
#singleContent .services{margin-bottom:30px;}
#singleContent .singleServiceDescription{margin-left:5%;margin-bottom:30px;}
#donateContent h1{text-align:left;}
#donateInnerHighlight p{text-align:left;}
#donateContent h3{color:#00a886;font-size:1.4em;}
#donateHighlight{width:100%;text-align:center;padding-top:1%;padding-bottom:1%;}
#donateContribution{background-color:#ebebeb;padding-bottom:50px;}
.donateImpactUnit{display:inline-block;vertical-align:top;text-align:center;margin-top:30px;width:32%;min-height:100px;padding:1%;}
#donateForm{padding-top:50px;}
#innerDonateFormFooter{margin-top:50px;margin-bottom:50px;}
.donateCall,.donateMail,.donateServices{margin-left:2%;}
#donateDonors{padding-top:20px;background-color:#ebebeb;}
.donorEntry{width:24%;min-height:85px;display:inline-block;vertical-align:top;}
#dgx-donate-container{background-color:transparent;}
.dgx-donate-form-section{border-style:none;}
#singleContent h1{text-align:left;}
.eventGrid{padding-bottom:30px;}
.event_date{margin-left:5%;float:left;}
.event_time{margin-left:5%;float:left;}
.event_contact{text-align:right;}
.event_contact_phone{margin-left:5%;text-align:right;}
.event_description{margin-left:5%;}
#mapContent #main{width:100%;}
#mapContent h1{text-align:center;}
#mapster_wrap_0{margin:auto;}
#mapMessage{display:none;}
#newsContent h1{text-align:left;}
#newsContent h3{color:#00a886;font-size:1.4em;}
#newsMonthList a{text-decoration:none;}
#newsHighlight{width:100%;height:200px;text-align:center;padding-top:1%;padding-bottom:1%;}
#newsMonthList{width:60%;}
.newsMonth{margin-bottom:30px;}
.newsArticle{margin-bottom:20px;}
#newsContact{width:36%;float:right;margin-bottom:5%; font-size: .9em; text-align: center;}
.newsContactType{display:inline-block;width:5%;height:1em;}
.newsContactInfo{display:inline-block;width:95%;}
#internalMain h1{text-align:left;}
#internalMain h3{color:#00a886;font-size:1.4em;}
#internalMain{margin-top:50px;margin-bottom:50px;}
#internalBody{margin-top:50px;}
#panelLinkList{width:20%;float:right;margin-top:20px;}
#panelLinkList h1{text-align:center !important;}
#panelLinkList a{text-decoration:none;}
#panelLinkList img{width:100%;line-height:normal;opacity:.5;}
#panelLink1:hover img,#panelLink2:hover img,#panelLink3:hover img{opacity:0;}
#panelLinkList .panelLink .overlay{position:relative;z-index:10000;}
.panelLink{margin-bottom:20px;width:100%;float:left;}
.panelLink img{margin:0px;}
#panelLink1{background-color:#00a886;}
#panelLink2{background-color:#ef3e33;}
#panelLink3{background-color:#fdb913;}
.panelLinkImg{float:right;}
.panelLink .overlay h1{padding-top:30%;color:white;}
#internalArticle{width:80%;padding-right:10%;}
#internalArticle .featuredImg{}
.articleFeaturedImg {
	margin: 0 2em 2em 0;
	float: left;
	max-width: 262px;
}
.articleFeaturedImg img {
	margin: 0;
	padding: 0;
}
#internalMain a,#internalMain a:hover{color:#00a886;}
.bodyText{margin-top:2em;}
.bodyText img{box-shadow:-10 10 5 #888888;}
.bodyText ul{list-style-type:disc;margin-left:40px;margin-bottom:1.3em;}
.bodyText a{color:#00a886;}
.bodyText p{margin-bottom:1.3em;}
.searchForm{margin-top:50px;margin-bottom:50px;text-align:center;}
#searchContent h1{text-align:left;}
#searchContent a{color:#00a886;text-decoration:none;}
#searchContent .entry-content{padding:20px;margin-bottom:30px;}
#singleContent h1{text-align:left;}
#singleContent a{color:#00a886;text-decoration:none;}
#singleContent .entry-content{padding:20px;margin-bottom:30px;}
.entry-content img{box-shadow:-10 10 5 #888888;}
#singleContent .featuredImg{float:right;max-width:30%;margin-left:1.5em;margin-right:-5%;}
#singleContent .article-footer{margin:30px;}
#singleContent .article-footer a{font-size:1em;}
#staffContent h1{text-align:left;}
#staffContent h3{color:#00a886;font-size:1.4em;}
#staffHighlight{width:100%;text-align:center;padding-top:1%;padding-bottom:1%;}
#staff{padding-top:20px;background-color:#ebebeb;}
#staffDepartments h1{text-align:left;}
#staffDepartments .departmentEntry{width:40%;display:inline-block;vertical-align:top;margin-left:5%;}
#staffDepartments .departmentNote,#staffDepartments .departmentPhone{text-align:center;}
#staffDepartments .staffEntry{display:block;width:100%;text-align:left;padding-bottom:20px;}
#staffDepartments .staffPhone{float:right;}
@media only screen and (min-width:540px){.wrap{max-width:960px;} .nav{background:#eee;border:0;}.nav ul{margin-top:0;} .nav li{float:left;position:relative;}.nav li a{border-bottom:0;}.nav li a:hover,.nav li a:focus{background-color:#dedede;} .nav li ul.sub-menu,.nav li ul.children{margin-top:0;border:1px solid #ccc;border-top:0;position:absolute;overflow:hidden;visibility:hidden;z-index:8999;}.nav li ul.sub-menu li,.nav li ul.children li{}.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:10px;border-right:0;display:block;width:180px;border-bottom:1px solid #ccc;} .nav li ul.sub-menu li:last-child a,.nav li ul.children li:last-child a{border-bottom:0;} .nav li:hover ul{top:auto;overflow:visible;visibility:visible;} .sidebar{margin-top:2.2em;} .widgettitle{border-bottom:2px solid #444;margin-bottom:0.75em;} .widget{padding:0 10px;margin:2.2em 0;}.widget ul li{margin-bottom:0.75em;} .widget ul li ul{margin-top:0.75em;padding-left:1em;} .footer-links ul li{} .onecol{width:5.801104972%;} .twocol{width:14.364640883%;} .threecol{width:22.928176794%;} .fourcol{width:31.491712705%;} .fivecol{width:40.055248616%;} .sixcol{width:48.618784527%;} .sevencol{width:57.182320438000005%;} .eightcol{width:65.74585634900001%;} .ninecol{width:74.30939226%;} .tencol{width:82.87292817100001%;} .elevencol{width:91.436464082%;} .twelvecol{width:99.999999993%;} .onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{position:relative;float:left;margin-left:2.762430939%;} .first{margin-left:0;} .last{float:right;}}@media only screen and (min-width:960px){}@media only screen and (min-width:1200px){}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){}@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){}@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;} a,a:visited{color:#444 !important;text-decoration:underline;}a:after,a:visited:after{content:" (" attr(href) ")";} a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page {margin:0.5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;} .sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none;}}